<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <style>

         body {
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
        }

        .topnav {
        overflow: hidden;
        background-color: #333;
        }

        .topnav a {
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
        }

        .topnav a:hover {
        background-color: #ddd;
        color: black;
        }

        .topnav a.active {
        background-color: #33cab1;
        color: white;
        }

        input[type=text], select {
          width: 100%;
          padding: 12px 20px;
          margin: 8px 0;
          display: inline-block;
          border: 1px solid #ccc;
          border-radius: 4px;
          box-sizing: border-box;
        }
        
        input[type=submit] {
          width: 100%;
          background-color: #33cab1;
          color: white;
          padding: 14px 20px;
          margin: 8px 0;
          border: none;
          border-radius: 4px;
          cursor: pointer;
        }
        
        input[type=submit]:hover {
          background-color: #45a049;
        }
        
        div {
          background-color: #f2f2f2;
          padding: 10px;
        }

        h1 {
          margin-top:20px ;
          text-align: center;
        }

        textarea {
            width: 100%;
            height: 150px;
            padding: 12px 20px;
            box-sizing: border-box;
            border: 2px solid #ccc;
            border-radius: 4px;
            background-color: #f8f8f8;
            font-size: 16px;
            resize: none;
        }
        </style>
  </head>

  <body style="font-family:Arial, Helvetica, sans-serif;">

    <div class="topnav">
        <a href="http://127.0.0.1:8000/lab-4/">Home</a>
        <a class="active" href="http://127.0.0.1:8000/lab-4/add-note">Form</a>
        <a href="http://127.0.0.1:8000/lab-4/note-list">Card</a>
    </div>

    <div>
        <form action="" method="post">
            <h1>Note Form</h1>
            {% csrf_token %}
         <label for="to">To</label>
        <input id="to" type="text" name="to" value=" ">
      
        <label for="from">From: </label>
        <input id="fromm" type="text" name="fromm" value=" ">

        <label for="title">Title: </label>
        <input id="title" type="text" name="title" value="">

        <label for="message">Message: </label>
        <textarea id = "message" name = "message" ></textarea><br>
      
        <input type="submit" value="Submit">
        
      
        </form>
      </div>

  </body>
</html>

